/* Add custom CSS here. */

figcaption p {
  padding: 10px;
  text-align: center;
  font-style: italic;
}

.imagedropshadow img {
  border: solid 1px #CCC;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
  float:right;
  padding: 10px;
  margin: 10px;
}

.center img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding: 10px;
  max-width:100%;
  height: auto;
}

.fab {
  padding: 5px;
}

.fas {
  padding: 5px;
}

.biobox {
  font-family: 'Roboto Slab', 'Roboto', 'Lato', sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #777;
}